@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&amp;display=swap');
@import url('https://fonts.googleapis.com/css2?family=STIX+Two+Text:wght@500&amp;display=swap');
body{
    font-family: 'Poppins', serif !important;
    font-weight: 500;
}
.icons {
  font-family: 'Material Icons' !important;
  font-weight: normal;
  font-style: normal;
  font-size: 24px;  /* Preferred icon size */
  display: inline-block;
  line-height: 1;
  text-transform: none;
  letter-spacing: normal;
  word-wrap: normal;
  white-space: nowrap;
  direction: ltr;

  /* Support for all WebKit browsers. */
  -webkit-font-smoothing: antialiased;
  /* Support for Safari and Chrome. */
  text-rendering: optimizeLegibility;

  /* Support for Firefox. */
  -moz-osx-font-smoothing: grayscale;

  /* Support for IE. */
  font-feature-settings: 'liga';
}
.news-section .main-title:before{
    background:#044774;
    height: 4px;
}
.main-title--inner{
    background:#044774;
    border-radius:15px;
}
.main-title--inner h2{
    font-size:18px;
}
.main-title--inner:before{
    display:none;
}
.news-card--backbg{
    background:#044774;
}
.news-card--title a{
    background:#044774;
}
.news-card-bottom button{
    background:#044774;
}

.btn-accent,.btn-primary{
    background:#044774;
}
.section-title--inner{
    background:#044774;
    border-radius:50px;
}
.section-title--inner:before{
    display:none;
}
.section-title:after{
    background:#044774;
}
aside .side-header{
    background:#044774;
}
.side-header h5{
    font-size:18px;
}
.side-header:after{
    display:none;
}
@media(max-width:768px){
    .big-btn:hover{
    opacity:.50;
}
.bgk4 .big-btn{
    background:#1139c2 !important;
    color:#fff;
}
.bgk4 .big-btn:hover{
    opacity:.5;
}
.bgk4 .big-btn svg{
    fill:#fff;
    color:#fff;
}
.bgk4 .big-btn h4{
    color:#fff;
}
}
.news-card{
    max-height: 421px !important;
}
.news-card--desc{
    display:flex;
    flex-direction:column;
}
.news-card--desc img{
    max-height: 256px;
}
.news-card--desc h4{
    width:calc(100% - 30px) !important;
    min-height:60px !important;
    max-height:60px !important;
    font-size: 14px !important;
    font-weight:600 !important;
    color:#044774 !important;
    border-left:4px solid #044774 !important;
    margin:10px !important;
    padding:0 0 0 10px !important;
    line-height: 20px !important;
    overflow: hidden;
}
.news-card--desc small{
    color:#777 !important;
    text-align:left !important;
    line-height:10px !important;
    display:block !important;
    margin:5px 0 0 10px !important;
    float:left !important;
}
.news-card--desc p {
    height: 50px !important;
    font-size: 14px !important;
    color:#555 !important;
    margin-top: -25px;
    line-height: 15px !important;
    padding: 0 !important;
}
.officers-slider .swiper-wrapper .officer-card{
    position:relative !important;
}
.officers-slider .swiper-wrapper .officer-card   .xr{
    position: absolute;
    background:#044774;
    bottom:50px;
    right:40px;
    border-radius:10px;
    color:#fff;
    z-index:100;
    width:40px;
    height:40px;
}
.officers-slider .swiper-wrapper .officer-card svg{
    width: 20px;
    height: 20px;
    margin: 5px -15px 0 0;
    float: left;
}
.newspage article .article-wrapper span img{
    width:200px;
    height:250px;
    border-radius:10px 10px 0 0;
}
.newspage article .article-wrapper span .info{
    background:#ddd;
    width:200px;
    height:60px;
    font-family:'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    font-size:16px;
    text-align:center;
    border-radius:0 0 10px 10px;
    margin:0px 0 20px 0;
    line-height:30px;
}
.newspage article .article-wrapper .guidi{
    width:100%;
    height:auto;
    margin:50px 0 0 0;
    display:flex;
    flex-wrap:wrap;
    justify-content:space-evenly;
    align-items: center;
    align-content:space-between;
}
.newspage .wrap_guid{
    max-width: 700px;
    margin: 0 auto;
}
@media(max-width: 700px){
    .newspage .wrap_guid{
        width: 100%;
    }
}
@media(max-width:768px){
    .main-slider .swiper-slide img {
        height: 100% !important;
    }
}
@media(max-width: 455px){
    .newspage article .article-wrapper .guidi{
        width: 100% !important;
        justify-content:center;
    }
}
.xre table,tr,th,td{
    font-family:'Poppins',sans-serif;
    font-weight:600;
    font-size:14px; 
    color:#222;
    text-align:center;
    padding:10px 25px;
}
.article-wrapper.xre{
    width: 100% !important;
    flex-wrap: wrap;
    align-items: flex-start !important;
    align-content:flex-start !important;
    flex-direction:row !important;
    justify-content:space-between;
}
.xrer{
    width: 100% !important;
    flex-direction: row !important;
    align-items: flex-start !important;
    flex-wrap: wrap;
}
.xrer .notification-feed.sidemenur{
    width:24% !important;
}
.xrer .xre{
    width:74% !important;
}
@media(min-width: 1024px){
    .xrer .xre{
        min-height: 1300px;
    }
}
@media(max-width: 1500px){
    .xrer .notification-feed.sidemenur{
        display: none;
    }
    .xrer .xre{
        width:100% !important;

    }
    .mobilside.x{
        display: block;
    }
}
@media(max-width: 1050px){
    .xrer .notification-feed.sidemenur{
        display: none;
    }
    .xrer .xre{
        width:100% !important;
    }
    
}

.xre table{
    width: 49.5% !important;
    min-width: 50%;
    padding:0;
    margin: 0 0 50px 0;
    float: left;
}
@media(max-width: 800px){
    .xre table{
        width: 100% !important;
    }
}
.xre table:nth-child(odd){
    border-right: 5px solid #fff;
}
.xre th{
    background:rgba(220,220,240);
    font-size: 14px;
    font-weight:700;
    text-transform:uppercase;
    border-bottom: 2px solid #fff;
}
.xre tbody tr:nth-child(even){
    background:rgba(225,225,225,1);
}
.xre tbody tr:nth-child(even)::nth-child(2){
    border-left:2px solid rgba(255,255,255,1);
    border-right:2px solid rgba(255,255,255,1);
}
.xre tfoot tr{
    background:rgba(225,225,225,1);
}
.xre tr th:nth-child(2){
    text-align:left;
    border-left:2px solid rgba(255,255,255,1);
    border-right:2px solid rgba(255,255,255,1);
}
.xre tr td:nth-child(2){
    color: blue;
    text-align:left;
    border-left:2px solid rgba(225,225,225,1);
    border-right:2px solid rgba(225,225,225,1);
}
.xre tr:nth-child(even) td:nth-child(2){
    border-left:2px solid rgba(255,255,255,1);
    border-right:2px solid rgba(255,255,255,1);
}
.xre tfoot tr td{
    color: #222 !important;
    text-align:center !important;
    border-top: 2px solid #fff;
}
@media screen and (min-width: 620px) and (max-width: 1023px) {
  .nav-bottom #headlessui-menu-items {
    left: -10.3rem;
  }
}
@media screen and (min-width: 768px) {
  .nav-bottom
    #headlessui-menu-items[aria-labelledby='headlessui-menu-button-2'] {
    left: -6.1rem;
  }
}
.vizyon-logo{
    z-index: 100 !important;
}
.halfcontainer{
    height: auto;
    margin-bottom: -50px;
    display: flex;
    flex-direction: row;
    justify-content: space-between !important;
    flex-wrap: nowrap !important;
    align-items: center !important;
    box-shadow: none;
}
.halfpast{
    background: darkblue;
    width: 49% ;
    min-width:  ;
    height: 500px;
    padding: 20px;
    color: #aaa !important;
    box-shadow: 0 0 10px 5px rgba(0,0,0,.1);
    border-radius: 10px;
    float: left;
}
.halfpast .info{
    width: 100%;
    margin: 10px 0;
    float: left;
}
.halfpast h1{
    color: #fff;
}
.halfpast .icons{
    line-height: 20px;
    float: left;
}
.halfpast p{
    font-size: 16px !important;
    color: #ddd;
}
.halfpast .boxlar{
    background: #fff;
    width: 100%;
    height: 400px;
    margin-top: 20px;
    overflow: auto;
    float: left;
}
.halfpast .boxlar::-webkit-scrollbar{
    background: #eee;
    width: 10px;
}
.halfpast .boxlar::-webkit-scrollbar-thumb{
    background: #aaa;
}

.halfpast .boxlar .wrapbox{
    width: 100%;
    height: 50px;
    border-bottom: 2px solid #ddd;
    display: flex;
    overflow: hidden;
    float: left;
}
.halfpast .boxlar .wrapbox:focus-within {
  height: auto;
}
.halfpast .boxlar .wrapbox h5{
    width: calc(100% - 20px);
    height: 50px;
    text-align: left;
    line-height: 50px;
    padding: 0 0 0 20px;
    float: left;
}
.halfpast .boxlar .wrapbox .boxtext{
    width: calc(100% - 50px);
    height: auto;
    float: left;
}
.halfpast.y p{
    font-family: 'Poppins', sans-serif;
    font-weight: 500;
    font-size: 14px !important;
    color: #444;
    width: calc(100% - 20px);
    text-align: left;
    line-height: 20px;
    margin-top: 00px;
    padding: 0 0 30px 20px;
    float: left;
}
.halfpast .boxlar .wrapbox button{
    background: darkblue;
    width: 40px;
    height: 40px;
    font-family: 'Poppins',sans-serif;
    font-weight: 600;
    font-size: 20px;
    color: #fff;
    border-radius: 5px;
    margin: 5px;
    float: right;
}
.uni-page article{
    padding-bottom: 0px !important;
}
.uni-page .article-wrapper{
    min-height: 1300px;
}
@media(max-width: 1023px){
    .uni-page .article-wrapper{
        min-height: auto;
    }
}
.activity-card{
    flex-direction: column;
}
.activity-card--img{
    width: 100%;
    height: 30rem;
}
p.dsa{
    border: 0 !important;
}
strong{
    font-weight: 600;
    border-bottom: 1px solid orange;
    margin-right: 5px;
}
.dropdown-menu{
    z-index: 100000;
}
.des{
    width: 100%;
    height: 270px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    float: left;
    margin-bottom: -20px;
}
.des .big-button{
    width: 23%;
    height: 240px;
    display: flex;
    color: #fff;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    transition: .1s ease-in-out;
}
.des .big-button:hover{
    transform: scale(1.05);
}
.des .big-button img{
    width: 60px;
    margin: 0 auto;
}
.des .big-button span{
    margin: 10px 0;
    text-align: center;
}
.des .big-button button{
    border: 1px solid #fff;
    border-radius: 5px;
    font-size: 12px;
    padding: 5px 15px;
    margin: 10px auto 0;
}
.des .big-button:nth-child(1){
    background: rgba(0,0,51,.8) url("../images/a1.jpg") center;
    background-blend-mode: multiply;
    background-size: cover;
}
.des .big-button:nth-child(2){
    background: rgba(255,102,0,1) url("../images/a2.jpg") center;
    background-blend-mode: multiply;
    background-size: cover;
}
.des .big-button:nth-child(3){
    background: rgba(0,0,51,.8) url("../images/a3.jpg") center;
    background-blend-mode: multiply;
    background-size: cover;
}
.des .big-button:nth-child(4){
    background: #ff6600 url("../images/a4.jpg") center;
    background-blend-mode: multiply;
    background-size: cover;
}
.news-slider-pagination .swiper-pagination-bullet{
    background: orangered;
}
.news-slider--next, .news-slider--prev{
    border-color: orangered;
    color: orangered;
    fill: orangered;
}
.news-slider--next svg, .news-slider--prev svg{
    color: orangered;
}
.news-slider--next:hover, .news-slider--prev:hover{
    background: orangered;
}
#hmbgr-btn.active{
    z-index: 100001;
}
#box.active{
    z-index: 10000;
}
.nobor{
    padding: 20px;
    border: 0 !important;
}
@media(max-width: 650px){
    .des{
        height: 200px;

        flex-wrap: wrap;
        justify-content: center;
        align-content: center;
        margin: 5px 0 -10px 0;
    }
    .des .big-button{
        min-width: 50%;
        height: 100px;
        font-size: 12px;
        color: blue;
    }
    .des .big-button img{
        width: 40px;
    }
    .des .big-button button{
        display: none;
    }
    .des .big-button:nth-child(2), .des .big-button:nth-child(3){
        background: rgba(191,219,254);
    }
    .des .big-button:nth-child(1), .des .big-button:nth-child(4){
        background: rgba(147,197,253);
    }
    .news-slider{
        margin-top: 0rem;
    }
}
.officers-slider-pagination .swiper-pagination-bullet{
    background: orangered;
}
#fakpage{
    background: rgba(255,255,255,1);
    width: 1200px;
    height: auto;
    float: left;
    padding: 0 0 20px 0;
    margin: 50px auto;
    margin-left: calc(50% - 600px);
    border-radius: 10px;
    box-shadow: 0 0 20px 5px rgba(0,0,0,.2);
}
#fakpage img{
    width: calc(100% - 40px);
    height: auto;
    padding: 20px;
}
#fakpage h1{
    padding: 0 20px;
    font-weight: 300;
    float: left;
}
#fakpage span{
    width: calc(100% - 40px);
    padding: 0 20px;
    font-size: 12px;
    font-weight: 500;
    margin: 10px 0;
    float: left;
}
@media(max-width: 767px){
    .uni-page{
        margin-top: 50px !important;
    }
}
@media(max-width: 980px){
    .activity-wrapper img{
        width: 100%;
        height: auto;
    }
}
.fgaleri .section-container .top{
    width: 100%;
    height: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    float: left;
}
.fgaleri .section-container .bottom{
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-items: center;
    float: left;
}
.fgaleri .section-container .tch{
    width: 200px;
    height: auto;
    margin: 0 10px 20px;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.fgaleri .section-container .tch strong{
    width: 100%;
    height: auto;
    font-size: 14px;
    text-align: center;
    line-height: 20px;
    margin-top: 25px;
    border: 0px !important;
    display: block;
    float: left;
}
.fgaleri .section-container .tch img{
    width: 200px;
    height: 250px;
}
#slideko1, #slideko2, #slideko3{display: none}
.slideko{
    display: flex;
    overflow: hidden;
}
.slideko .activity-card{
    min-width: 100%;
    transition: 1s ease-in-out;
}
#slideko1:checked ~ .slideko .activity-card{transform: translateX(0);}
#slideko2:checked ~ .slideko .activity-card{transform: translateX(-100%);}
#slideko3:checked ~ .slideko .activity-card{transform: translateX(-200%);}
.buttonwrap{
    margin-left: 20px;
}
label.sliderbutton{
    background: #044774;
    width: 40px;
    height: 40px;
    color: #fff;
    text-align: center;
    line-height: 40px;
    border-radius: 10px;
    display: block;
    margin: 5px;
    float: left;
    cursor: pointer;
}
#pop{
    position: fixed;
    top: 0;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100vh;
    z-index: 10000;
    display: flex;
    justify-content: center;
    align-items: center;
    display: none;
}
#pop #modpop{
    background: #fff;
    width: 75%;
    height: 500px;
    border-radius: 10px;
}
#pop #modpop h1{
    width: calc(100% - 30px);
    line-height: 100px;
    padding: 0 0 0 30px;
    float: left;
}
#pop #modpop hr{
    background: #ccc;
    width: 100%;
    height: 2px;
}
#pop #modpop h1 button{
    font-size: 40px;
    color: #333;
    text-align: center;
    line-height: 100px;
    padding:0 30px;
    float: right;
}
#pop #modpop p{
    height: calc(100% - 100px);
    font-size: 14px;
    line-height: 20px;
    padding: 0 30px;
    margin-top: 0;
    overflow: auto;
}
#pop #modpopp p::-webkit-scrollbar{
    width: 5px;
}
#pop #modpop p::-webkit-scrollbar-thumb{
    background: #aaa;
}
#pop #modpop p::-webkit-scrollbar-button{
    display: none;
}
@media(max-width: 560px){
    #pop #modpop{
        width: 90%;
        height: 90vh;
        margin: 5vh 0;
    }
    #pop #modpop h1{
        font-size: 20px;
    }
}
.section-container.x{
    font-family: 'STIX Two Text', serif !important;
}
.flexcontainer{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-evenly;
    align-items: center;
    align-content: center;
    margin: 0 20px 0 0;
}
.flexcontainer span{
    width: 45%;
    min-width: 450px;
    height: auto;
    display: block;
    margin-bottom: 15px;
}
.flexcontainer span iframe{
    width: 100% !important;
    height: 400px !important;
}
aside.dlfex{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: space-between;
    align-items: center;
}
aside.dlfex .notification-wrapper{
    width: calc(50% - 30px) !important;
    height: auto !important;
    margin: 0 15px;
    --tw-shadow: 0px 0px 15px rgba(0, 0, 0, 0.25);
    box-shadow: var(--tw-ring-offset-shadow, 0 0 transparent), var(--tw-ring-shadow, 0 0 transparent), var(--tw-shadow);
    margin-bottom: 10px;
}
@media(max-width: 800px){
    aside.dlfex .notification-wrapper{
        width: calc(100% - 30px) !important;
    }
}
aside.dlfex .notification-card{
    height: auto !important;
    padding: 1rem !important;
}
aside .notification-card--img{
    height: auto !important;
}
aside.dlfex .notification-wrapper img{
    width: auto !important;
    height: 500px !important;
}
.section-container.brtx .featured-image{
    max-height: 600px;
    object-fit: cover;
    border-radius: 20px;
}
@media(max-width: 1024px){
    .section-container.brtx .featured-image{
        max-height: 300px;
    }
}
.table-col{
    text-transform: none;
}
.article-wrapper.rty:before{
    position: absolute !important;
    height: 500px !important;
    bottom: 0 !important;
}
#headlessui-menu-items a{
    width: 190px !important;
}
.footer-bottom{
}
.footer-bottom svg{
    width: auto !important;
    height: 60px !important;
}
#headlessui-menu-items.krc{
    left: -80px !important;
}
html{
    overflow-x: hidden;
}
.mobilside{
    background: #000033;
    width: 100%;
    height: 50px;
    font-size: 25px;
    color: #fff;
    text-align: center;
    line-height: 50px;
    display: none;
}
@media(max-width: 900px){
    .mobilside{display: block;}
    .sidemenur{display: none;}
    .sdrmenu{
        grid-template-columns: repeat(1, minmax(0, 1fr)) !important;
    }
    .xrer .xre{
        width:100% !important;
    }
}
.mobilside .icons{
    line-height: 50px;
}
.sideul{
    background: rgba(0,0,255,.1);
    width: 100%;
    height: 0px;
    overflow: hidden;
    transition: height 2s ease-in-out !important;
}
.sideul li a{
    width: 100%;
    height: 50px;
    font-size: 14px;
    color: rgba(40,40,40,1);
    padding: 0 15px;
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.sideul li a .icons{
    font-size: 16px;
    margin-right: 5px;
}
#sidemenu:checked ~ .sideul{
    height: auto;
}
@media (min-width: 768px){
    .article-wrapper {
        padding: 1.25rem;
    }
}
.teacher_container{
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.teacherSchool{
    max-width: 800px;
    width: 100%;
    min-height: 240px;
    padding: 10px;
    display: flex;
    flex-direction: row;
    margin: 0 auto;
}
@media(max-width: 750px){
    #kadrpage .right .teacherSchool{
        flex-direction: column !important;
        flex-wrap: wrap;
    }
    .teacherSchool{
        flex-direction: column;
        justify-content: center;
        align-items: center;
    }
    .teacherSchool .profil_teacher{
        width: 100% !important;
        height: 400px !important;
        margin: 0 !important;
    }
}
.teacherSchool .profil_teacher{
    width: 165px;
    height: 220px;
    object-fit: cover;
    margin: 0 15px 0 0;
}
.teacherSchool h3{text-transform: uppercase;}
.teacherSchool h6{text-transform: lowercase;}
.teacherSchool .teacher_info{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border: 4px solid #1f6697;
    padding: 20px;
}
#headlessui-menu-items.arcorta{
    background-size: 45%;
    background-position: bottom right;
}
@media(max-width: 1024px){
    #headlessui-menu-items.arcson{
        left: -500px;
    }
}
@media(max-width: 1100px){
    #headlessui-menu-items.arc1{
        left: -100px;
    }
}
@media(max-width: 768px){
    #headlessui-menu-items.arc1{
        left: -250px;
    }
}
@media(max-width: 640px){
    #headlessui-menu-items.arcılk{
        left: 0;
    }
}
@media(max-width: 400px){
    .footer-box{
        padding: 0;
    }
}
#kadropage{
    width: 90%;
    height: auto;
    display: flex;
    justify-content: space-between;
    margin: 50px auto;
}
#kadropage .left{
    max-width: 345px;
    min-width: 345px;
    width: 345px;
}
#kadropage .right{
    background: #fff;
    width: 100%;
    border-radius: 5px;
    box-shadow: 0 0 10px 0 rgba(0,0,0,.25);
    margin-left: 25px;
}
.show{display: none;}









@media(max-width: 1250px){
    #kadropage .left{
        display: none;
    }
    #kadropage .right{
        width:100% !important;
        margin: 0;
    }
    .mobilside.x{
        display: block !important;
    }

}
@media(max-width: 500px){
    #kadrpage .right .teacherSchool{
        flex-direction: column !important;
    }
}


.swiper-container {
    width: 100%;
}

.swiper-container .swiper-button-next:after, .swiper-button-prev:after{
    color: #aaa !important;
    font-weight: 100 !important;
}

.activity-bottom .swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
    height: 20px;
    width: 20px;
}

.activity-bottom .swiper-pagination {
    position: relative;
    text-align: center;
    transition: .3s opacity;
    transform: translate3d(0,0,0);
    z-index: 10;
    margin-left:100px;
    margin-top: 15px;
}
.activity-bottom .swiper-pagination-clickable .swiper-pagination-bullet {
    cursor: pointer;
    height: 20px;
    width: 20px;
    margin: 0px 7px;
    transition: .3s;
    background: orangered !important;
}
.activity-bottom .swiper-pagination-bullet-active {
    opacity: 1;
    width: 40px !important;
    border-radius: 10px !important;
}